local fn = _gn(0x1F2AA07F00B3217A)
--- Set modKit to 0 if you plan to call SET_VEHICLE_MOD. That's what the game does. Most body modifications through SET_VEHICLE_MOD will not take effect until this is set to 0.
function Global.SetVehicleModKit(vehicle, modKit)
	return fn(vehicle, modKit)
end
